.logo {
     width: 492px;
    background: url(../jp_images/logo_index.png) no-repeat;
    position: absolute;
    top: 150px;
    left: 360px;
    z-index: 9999;
    height: 150px;
    background-size: 497px 207px;
}
.big_icon {
    background: url(../jp_images/bg_icon.png) no-repeat;
    width: 218px;
    height: 62px;
    display: inline-block;
    margin-bottom: 10px;
}
.icon{
    background: url(../jp_images/icon.png) no-repeat;
}
.frame .btn_gift {
    background: url(../jp_images/gift.png) no-repeat;
}
.two_title{
	width: 206px;
	height: 39px;
}
.three_title{
	width: 332px;
	height: 38px;
}
.role_little.fs ul li{
    background: url(../jp_images/fs/zs_role_litile.png?v=20180706) no-repeat;
}
.role_little.fs ul li:nth-child(1) {
background-position: 0px 0px;
    width: 90px;
}
.role_little.fs ul li:nth-child(2) {
    background-position: -101px 0px;
}
.role_little.fs ul li:nth-child(3) {
    background-position: -197px 0px;
}
.role_little.fs ul li:nth-child(4) {
    background-position: -293px 0px;
}
.role_little.fs ul li:nth-child(5) {
    background-position: -386px 0px;
    width: 70px;
}
.role_little.fs ul li:nth-child(1) a.active{
    margin-left: 5px;
}
.role_little.fs ul li:nth-child(5) a.active{
    margin-left: 3px;
}
.role_little.zs ul li{
     background: url(../jp_images/zs/zs_role_litile.png?v=20180706) no-repeat;
}
.role_little.zs ul li:nth-child(4){
    width: 75px;
    background-position: -214px 0px;
}
.role_little.zs ul li:nth-child(4) a.active{
    margin-left: 7px;
}
.role_little.ymr ul li {
    background: url(../jp_images/ymr/zs_role_litile.png?v=20180706)  no-repeat;
}
.role_little.ymr ul li:nth-child(1) {
    background-position: 0px 0px;
}
.role_little.ymr ul li:nth-child(2) {
    background-position: -64px 0px;
}
.role_little.ymr ul li:nth-child(3) {
       background-position: -128px 0px;
}
.role_little.ymr ul li:nth-child(4) {
    background-position: -192px 0px;
}
.role_little.sz ul li {
    background: url(../jp_images/sz/zs_role_litile.png?v=20180706)  no-repeat;
}
.role_little.sz ul li:nth-child(1) {
    background-position: 0px 0px;
}
.role_little.sz ul li:nth-child(2) {
	background-position: -96px 0px;
}
.role_little.sz ul li:nth-child(3) {
    background-position: -181px 0px;
    width: 86px;
}
.role_little.sz ul li:nth-child(4) {
    background-position: -288px 0px;
}
.role_little.sz ul li:nth-child(5) {
	background-position: -384px 0px;
}
.role_little.sz ul li:nth-child(3) a.active{
	margin-left: 11px;
}
.role_little.hqs ul li {
    background: url(../jp_images/hqs/zs_role_litile.png?v=20180706) left top no-repeat;
}
.role_little.hqs ul li:nth-child(1) {
    background-position: 0px 0px;
    width: 95px;
}
.role_little.hqs ul li:nth-child(2) {
    background-position: -110px 0px;
}
.role_little.hqs ul li:nth-child(3) {
    background-position: -206px 0px;
}
.role_little.hqs ul li:nth-child(4) {
    background-position: -302px 0px;
}
.role_little.hqs ul li:nth-child(1) a.active{
    margin-left: 14px;
}
.role_little.qxz ul li {
    background: url(../jp_images/qxz/zs_role_litile.png?v=20180706) left top no-repeat;
}
.role_little.qxz ul li:nth-child(1) {
    background-position: 0px 0px;
}
.role_little.qxz ul li:nth-child(2) {
	background-position: -96px 0px;	
}
.role_little.qxz ul li:nth-child(3) {
	background-position: -192px 0px;
}
.role_little.qxz ul li:nth-child(4) {
    background-position: -273px 0px;
    width: 86px;
}
.role_little.qxz ul li:nth-child(5) {
	background-position: -362px 0px;
    width: 113px;
}
.role_little.qxz ul li:nth-child(4) a.active{
        margin-left: 15px;
}
.role_little.qxz ul li:nth-child(5) a.active {
    margin-left: 22px;
}
.four_title{
       position: absolute;
     left: 368px; 
    top: 96px;
    z-index: 999;
}
.footer_ .item{
    margin-left: 20px;
    width: 700px;
}
.footer_ .item li, .footer_ .item a{
    width: 107px;
}
.item a:nth-child(5){
	width: 150px;
}
.language ul{
	height: 70px;
}

.footer_ .item a:nth-child(5) li, .footer_ .item a:nth-child(5) {
     width: 150px;
}

.footer_ .icon_show a li.twitter{
    background: url(../jp_images/icon_tb.png) 0 0 no-repeat;
}
.footer_ .icon_show a li.twitter:hover{
    background: url(../jp_images/icon_tb.png) 0 -29px no-repeat;
}
.footer_ .icon_show a li.line{
    background: url(../jp_images/icon_tb.png) -33px 0 no-repeat;
}
.footer_ .icon_show a li.line:hover{
    background: url(../jp_images/icon_tb.png) -33px -29px no-repeat;
}
.icon_jp{
    background: url(../images/icon_jp.png?v=20180816) no-repeat;
}
.mask-error{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    display: none;
}
.mask-error .error-tip{
    width: 604px;
    height: 347px;
    background: url(../jp_images/error-tip.png) no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -173.5px 0 0 -302px;
}
.mask-error .error-tip a{
    width: 30px;
    height: 30px;
    position: absolute;
    top: 7px;
    right: 7px;
    text-indent: -999em;
}